h1 { margin-bottom: 0px; margin-top: 20px; }
h2 { margin-top: 0px; margin-bottom: 20px; }
h5 { font: 1em Arial, Helvetica, sans-serif; color: #000; margin-bottom: 0px; }
#lnks { margin-top: 5px; margin-bottom: 15px; }
#lnks li { margin-bottom: 10px; }
#content #lnks p { margin-bottom: 0px; line-height: normal; }
#pix1 { display: block; float: right; margin-right: 0px; margin-bottom: 5px; margin-left: 15px; font-size: 12px; text-align: center; }
#pix1 img { display: block; margin-bottom: 5px; height: 282px; width: 425px; }
